<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Title"><![CDATA[CSS Customizable]]></data>
	<data name="Next"><![CDATA[Next]]></data>
	<data name="Prev"><![CDATA[Prev]]></data>
</resources>